Source: python-oslo.concurrency
Version: 3.18.1-1~u16.04+mcp3
Binary:
  - python3-oslo.concurrency
  - python-oslo.concurrency
  - python-oslo.concurrency-doc
Build_time: 2019-04-22-05-50-37
Code_project:
  oslo.concurrency: 8f0efbd01f46d3851163ecce50a7fe463e713985
  oslo.concurrency-build: fd4d452eda02ce97edf7cff4630958d0cb9e354d
